import axios from "axios"
const myAxios = axios.create({
    withCredentials:true,
   //baseURL:'http://localhost:9999/api'
    baseURL:'http://39.101.78.35:6271/api'
});

myAxios.interceptors.request.use(function (config) {
    return config;
}, function (error) {
    return Promise.reject(error);
});


myAxios.interceptors.response.use(function (response) {
    return response.data;
}, function (error) {
    return Promise.reject(error);
});
export default myAxios;